.wa_style_iv8mutj04nacig
{
	font-family: Roboto, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: left;
}

.wa_style_je5zp1di6kxn5k
{
	font-family: Roboto, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #229dd1;
	text-align: left;
}

.wa_style_je7b60hy6svqbs
{
	font-family: Roboto, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #f33428;
	text-align: left;
}

.wa_style_je8z5cyd4j7he8
{
	font-family: Roboto, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #229dd1;
	text-align: left;
}

.wa_style_jjyj0p056o3ujk
{
	font-family: Roboto, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	color: #000000;
}

